IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_CPL_FALTA_CRONICA') AND NAME = 'FREAV_ULT_ATU')
BEGIN
	ALTER TABLE EST_PROD_CPL_FALTA_CRONICA ADD [FREAV_ULT_ATU] [datetime] NULL
END

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_CPL_FALTA_CRONICA') AND NAME = 'DT_ULT_ALT')
BEGIN
	ALTER TABLE EST_PROD_CPL_FALTA_CRONICA ADD [DT_ULT_ALT] [datetime] NULL
END
